/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-teachers .nextrouter-three-up .img-tile-router.img-ade {
    width: 489px;
    height: 270px;
    background-size: 489px 270px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_ade_3_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ade {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_ade_3_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ade {
        width: 736px;
        height: 300px;
        background-size: 736px 300px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_ade_3_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ade {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_ade_3_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ade {
        width: 736px;
        height: 300px;
        background-size: 736px 300px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_ade_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ade {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_ade_3_small_2x.jpg")
    }
}


.page-teachers .nextrouter-three-up .img-tile-router.img-ads {
    width: 489px;
    height: 270px;
    background-size: 489px 270px;
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_apple_distinguished_teacher_3_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ads {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_apple_distinguished_teacher_3_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ads {
        width: 736px;
        height: 300px;
        background-size: 736px 300px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_apple_distinguished_teacher_3_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ads {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_apple_distinguished_teacher_3_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ads {
        width: 736px;
        height: 300px;
        background-size: 736px 300px;
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_apple_distinguished_teacher_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ads {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170613153234oe_/https://images.apple.com/euro/education/f/generic/images/teachers/learn_more_apple_distinguished_teacher_3_small_2x.jpg")
    }
}


/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

:lang(pl) {
	quotes: "„" "”"
}

@media only screen and (min-width: 1068px) {
.page-teachers .nextrouter-three-up .subsection-headline { margin-top: 80px; }
.page-teachers .nextrouter-three-up .lock-bottom-large { position: static; }
}

.page-teachers .nextrouter-three-up .lock-bottom-large { position: static; }
.page-teachers .nextrouter-three-up .img-tile-router { padding-top: 98px; }

.page-teachers .card.card-half {
    min-height: 520px;
}

.page-teachers .card.left-card {
    min-height: 520px;
}

@media only screen and (max-width: 1068px) {
    .page-teachers .card.card-half {
        min-height: 460px;
    }
    .page-teachers .card.left-card  {
        min-height: 460px;
    }
}

@media only screen and (max-width: 735px) {
    .page-teachers .card.card-half {
        min-height: auto;
    }
    .page-teachers .card.left-card {
        min-height: auto;
    }
}

@media only screen and (max-width: 735px) {
   .igm-content .icons { left: 0px; }
}
@media only screen and (max-width: 1068px) {
   .igm-content .icons { left: -10px; }
}

.igm-content .icons a .icon {
    height: auto;
    width: auto;
}


.page-teachers .gallery-story-item.gallery-story-new-story .icons a span,
.page-teachers .gallery-story-item.gallery-story-confident-mapping .icons a span,
.page-teachers .gallery-story-item.gallery-story-adventure-research .icons a span{
	font-size: 17px;
	font-weight: normal;
}

.page-teachers #all-class .section-content div:nth-child(6) .no-bottom-margin {
	margin-bottom: 50px !important;
}

.page-teachers #all-class .section-content div:nth-child(6) .card .card-content-inner {
	padding: 28px 50px;
}

@media only screen and (max-width: 1068px) {
	.page-teachers #all-class .section-content div:nth-child(6) .card .card-content-inner {
		padding: 28px 26px;
	}
}

.page-teachers #all-class .section-content div:nth-child(6) .section-copy {
	margin-bottom: 50px;
}

@media only screen and (max-width: 1068px) {
    .page-teachers .nextrouter-three-up .img-tile-router.img-ade, .page-teachers .nextrouter-three-up .img-tile-router.img-ads {
        width: 100%;
    }
}

.page-teachers .nextrouter-three-up .img-tile-router {
  padding: 122px 60px;
}

@media only screen and (max-width: 1068px) {
    .page-teachers .nextrouter-three-up .img-tile-router {
        padding: 0;
    }
}


/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
